body {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#666}

img {border: 0px}
a,a:visited,a:active {color: #69ab2b}
a:hover {color:#50AAB5} 

h1,h2,h3,h4,h5{ color:#69ab2b; margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1{ font-size:21px; line-height:28px }
h2{ font-size:18px; line-height:24px }
h3{ font-size:16px; line-height:21px }
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 0px 0px; }

* hr {
  border: none;
	background: #fff url(images/nav_horizontal_divider.gif) no-repeat;
	width: 100%;
	height: 1px !important;
  margin-top: 10px;
	clear: both;
}

img.left {
  float: left;
  margin-right: 10px;
}

img.right {
  float: right;
  margin-left: 10px;
}

.clear {
  clear: both;
}

blockquote a,
blockquote a:visited, 
blockquote a:active {color: #5b8b5b;}

